#image {
    margin: -72px;
    padding: 35px;
    text-align: center;
}
@font-face {
font-family:'TangoSans' ;
src: url(TangoSans.ttf); 
}

h1 {
font-family: 'TangoSans' ;font-size:50px;
text-align: center; color: #191919; margin: 58px;

}

@font-face {
font-family:'Louis George Café' ;
src: url(Louis\ George\ Cafe.ttf); 
}

p {
font-family: 'Louis George Café' ; 
font-size: 30px;
text-align: center;
}


.cadre{
    border: 10px solid #FAE073;
    background-color: #c9a0cd;
    margin: 10px;
    margin-bottom: 134px;
}

a{
    text-decoration: none;
}

body{
border: solid 15px;
border-color: #c9a0cd;
margin: 0%;
}

.moi{
    border: 10px solid #c9a0cd;
    background-color: #FAE073;
    margin: 10px;
    text-align: center;
    margin-bottom: 134px;
}
h2{
    color: #585b60;
    font-family: 'Louis George Café';
    text-align: center;
    font-size: 30px;
}

footer {
    padding: 25px 20px;
    background: #c9a0cd;
          color: #191919;
          margin-top: 18px;
  }

  #victime{
  background-color: #fae073;
  width: 45%;
  margin: 20px;
  float: right;
  }

  #contact{
    color: #745C97;
    width: 48%;
    text-align: center;
    font-size: 30px;
    list-style-type: none;
  }

  #titre{
    color: #745C97;
    font-size: 40px;
  }

  .menu {
    width: 80%;
    height: 130px;
    float: left;
  }

  nav ul {
    height: 96px;
    display: flex; 
    justify-content: space-around;
    align-items: center;
    list-style: none;
    margin-top: 0;
    margin-bottom: 18px;
    padding: 0;
    background: #c9a0cd;

  }

  .picto{
    width:50px;

  }

  nav ul li a{
    font-family: 'Louis George Café';
    font-size: 15px;
    text-decoration: none;
    color: black;
    transition: 0.6s ease;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
  }

  nav ul a:hover{
    border-bottom: 2 solid #c9a0cd;
    color: #745C97;
    transform: translateY(-5px);
    transition: 0.2s;
    cursor: pointer;
  }